/*he*/
body {direction: ltr; font-family: 'Open Sans', sans-serif;}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9 {float: left;}
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {float: left;}
.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {float: left;}
.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {float: left;}

::-webkit-scrollbar {border-right: solid 1px #EAEAEA;}


/* ==========================================================================
   LIGHT GALLERY
   ========================================================================== */
    /***** Top Toolbar *****/   
.lg-toolbar .lg-close { margin-left: 20px;}

    /***** Arrows *****/    
.lg-outer .lg-thumb-item {float: left;}

/* ==========================================================================
   HEADER
   ========================================================================== */
.navbar-header {float: left;}
.navbar-brand {float: left;}
.navbar-nav {float: left;}
.navbar-right {float: right !important;}
.navbar-nav > li {float: left;}
.nav-tabs > li  {float: left;}
.search_tabs .nav-tabs > li a{padding: 8px 10px;}

header .navbar-default .navbar-nav {padding-left: 10px;}

header .navbar-default .navbar-nav > li > a {padding: 15px 18px; font-size: 17px;}

.submenu .navbar .container {padding-left: 110px;}

header .li_lang {float: right;}

header .bootstrap-select .btn-default { padding: 9px; padding-left: 15px; padding-right: 25px;}
header .bootstrap-select.btn-group .dropdown-toggle .filter-option {text-align: left;}
header .bootstrap-select.btn-group .dropdown-toggle .caret {left: auto; right: 12px;}
header .bootstrap-select.btn-group .dropdown-toggle .caret:before {left: 0;}
header .bootstrap-select.btn-group .dropdown-menu > li > a {text-align: left;}

.container .row .sitemap-link a:first-child{padding-right: 5px; margin-right: 5px; border-right: 1px solid #fff;}
.container .row .sitemap-link a:nth-child(2){padding-right: 5px; margin-right: 5px; border-right: 1px solid #fff;}
@media (max-width: 1199px) {
    .navbar-collapse {float: right; width: calc(100% - 96px);}
        
    header .bootstrap-select .btn-default {padding: 9px; padding-left: 10px; padding-right: 20px;}
    header .bootstrap-select.btn-group .dropdown-toggle .filter-option {font-size: 14px; text-align: left;}
    header .bootstrap-select.btn-group .dropdown-toggle .caret {left: auto; right: 5px;}
}

@media (max-width: 768px) {
    header .navbar-default .navbar-brand img {height: 65px;}
    .navbar-collapse {width: calc(100% - 90px);}
    header .navbar-default .navbar-nav > li > a {padding: 15px 12px; font-size: 13px;}
}


@media (max-width: 767px) {
    .navbar-header {float: none;}
    .navbar-toggle {float: right; margin-right: 15px;}
    .navbar-collapse .navbar-nav{padding-right: 10px;}
}


/* ==========================================================================
   FOOTER
   ========================================================================== */
footer .bootstrap-select .btn-default {padding: 9px; padding-left: 15px; padding-right: 25px;}
footer .bootstrap-select.btn-group .dropdown-toggle .filter-option {text-align: left;}
footer .bootstrap-select.btn-group .dropdown-toggle .caret {left: auto; right: 12px;}
footer .bootstrap-select.btn-group .dropdown-toggle .caret:before { left: 0; }
footer .bootstrap-select.btn-group .dropdown-menu > li > a {text-align: left; }

footer .selectwrapper.L_side{float:right; margin-right: 55px; margin-left: auto;}
footer .R_side.footer_logo_wrapper{float: left; margin-left: 55px;}
footer .R_side.footer_logo_wrapper span{padding-left: 10px;}

@media (max-width: 767px) {
    footer .selectwrapper.L_side{float:none; margin-right: auto;}
	footer .R_side.footer_logo_wrapper{float: none; margin-left: auto; margin-right: auto; width: 290px;}
}

/* ==========================================================================
   HOMEPAGE
   ========================================================================== */

.homepage_banner_wrapper .swiper-container video#bgvid {left: 50%;}
.homepage_banner_content {left: 0;}


    /***** Search *****/ 
.search_tabs .nav-tabs > li:nth-child(2) a{border-right:1px solid #fff;}
.search_area_wrapper .search_form #search-form .search-area .form-group input {padding-right: 74px;}
.search_area_wrapper .search_form #search-form .search-area button {width: 120px; right: 0;}

    /***** Our Services *****/
.box_title:after { left: 50%; margin-left: -37.5px;}

    /***** Bottom Slide *****/   

.swiper-button-next { right: 0px !important; left:auto!important}
.swiper-button-prev {right: auto !important; left: 0 !important;}
.swiper-button-next:before, .swiper-button-prev:before {left: 50%; margin-left: -7px; transform: rotate(180deg);}

.appart_box_location i.fa{margin-right:4px;}



@media (max-width: 768px){ 
	.homepage_banner_wrapper{height:300px;}   
    .search_area_wrapper .search_form input {padding-right: 47px;}
    .search_area_wrapper .search_form #search-form .search-area .form-group input{padding-left:10px;} 
    
} 


/* ==========================================================================
   PROPERTIES
   ========================================================================== */

    /***** Title - right *****/
.properties_top_location i {margin-right: 10px;}

    /***** Title - left *****/
.properties_top .col-lg-4 {text-align: right;}
.properties_top .col-lg-4 .show_on_map img {margin-right: 10px;}

    /***** Content- Row *****/
.propertie_details_row .span_content i {margin-right: 10px; }

.aside_box {padding-right: 5px;}

.aside_box_L {float: left; }

.aside_box_R {float: right; }
.aside_box_R .aside_content_infos {margin-left: -66px;}
.aside_box_R .aside_content_infos_line i{margin-right: 5px; float:left;}
.aside_box_small .aside_box_small_L {float: left;}
.aside_box_small .aside_box_small_R {float: right; width: calc(100% - 80px); }

.aside_contact .form-group i {left: 15px;}
.aside_contact .form-group-wrapper i { left: 15px;}
.aside_contact .form-control {padding-left: 40px;font-family: 'Open Sans', sans-serif; }

@media (max-width: 991px) {
    .properties_top .col-lg-4 {text-align: left;} 
    .properties_top .col-lg-4 .show_on_map {text-align: left;}
    
    .aside_box {padding: 5px;}
    .aside_box_R .aside_content_infos {margin-left: 0;}
}


/* ==========================================================================
   SEARCH
   ========================================================================== */
    /***** Banner Top *****/
.banner_title {left: 0; }

    /***** Filters *****/
.filters .filter_search_input {float: left; padding-right: 5px;}
.filters .filter_search_input.filter_search_submit { padding-left: 5px; padding-right: 0;}
.filters .filter_li_container {float: left; /*width: calc(100% - 885px);*/}
.filters .filter_search_dd{float:left;}
.filters .filter_search_dd .bootstrap-select .btn-default { padding: 6px 12px; padding-right: 25px; }
.filters .filter_search_dd .bootstrap-select .btn-default .filter-option {text-align: left;}
.filters .filter_search_dd .bootstrap-select.btn-group .dropdown-toggle .caret {left: auto; right: 12px;}
.filters .filter_search_dd .bootstrap-select.btn-group .dropdown-menu {right: 5px; }
.filters .filter_search_dd .bootstrap-select.btn-group .dropdown-menu li a span.check-mark {left: 15px; }
.filters .filter_li_more {float: left; }
.filters .filter_li_more .btn-primary:after {right: -10px; }
.filters #searchForMore .well > .clearfix .filter_search_dd > a .caret { right: 7px;}
.filters .filter_search_dd > a .caret {right: 7px;}
.filters .bootstrap-select.btn-group .dropdown-menu li a span.text {margin-left: 25px; margin-right: 0;}
.filters .bootstrap-select.show-tick .dropdown-menu li a span.text {margin-left: 25px; margin-right: 0;}

    /***** Search Results Right *****/
.search_results .appart_box {direction: ltr;}

.search_results > .clearfix > .col-lg-5 { padding-left: 10px;}

/* Shimon */

.search_results .col-lg-5 { padding-left: 10px;}
/*end Shimon */


@media (max-width: 767px){
    .search_page .banner_title {left: 0; margin-left: 0;}    
    
    .filters .filter_search_input input {padding-right: 35px;}
    .filters .filter_search_input button {right: 3px;}
    .filters .filter_li_more .btn-primary:after {right: -5px;}
}


/* ==========================================================================
   SEARCH LOCAL
   ========================================================================== */
.local_search_page .filters .container .filter_li_container {float: left;}

/* ==========================================================================
   BRANCHES
   ========================================================================== */

.page_content .nav-tabs > li { border-left: solid 1px #000;}

.branch_box_R {float: left;}
.branch_box_L {float: right;}
.branch_box_line a i {float:left;}
.branch_box_line a span{float: right;}

.branch_box_line_title a{line-height: 30px;}

/* ==========================================================================
   BRANCHES - SINGLE
   ========================================================================== */

.aside_box_R_top_R {float: left;}
.aside_box_R_top_L {float: right;}

@media (max-width: 991px) {
    .staff_box {padding: 10px;}
    .staff_box .aside_box_L {float: left; padding-right: 10px;}
    .staff_box .aside_box_R {float: left; width: calc(100% - 100px);}
    .staff_box .aside_box_R .aside_title_name {text-align: left; }
    .staff_box .aside_box_R .aside_title_desc {text-align: left;}
}

/* ==========================================================================
   CONSULTANTS - Single
   ========================================================================== */
.consultants_page_single .propertie_details_row:nth-of-type(1) .sub_section_title{margin-left:20px;}

    /***** staff box *****/  
.consultants_page_single .aside_title_name {text-align: left; }
.consultants_page_single .aside_box_L {float: left; margin-right:20px;}
.consultants_page_single .aside_box_R {float: left;}
.consultants_page_single .aside_box_R .aside_content_infos .aside_content_infos_line a{direction:rtl;}

@media (max-width: 991px) {
	.consultants_page_single .aside_box_L{float:none; margin:auto;}
	.consultants_page_single .aside_box_R {float: none;}
    .consultants_page_single .aside_box_R .aside_title_name{text-align:left!important;}
	.consultants_page_single .aside_box_R .aside_title_desc{text-align:left!important;}
}

/* ==========================================================================
   FAQ
   ========================================================================== */
.content_page .properties_details .col-lg-8 {padding-right: 60px;}   

.content_page .panel-heading > a:after {right: 15px; }

/* ==========================================================================
   CONTACT
   ========================================================================== */
.contact_details:after {left: 50%; margin-left: -125px;}

.contact_page .form-group i {left: 15px; }
.contact_page .form-group-wrapper i { left: 15px; }
.contact_page .form-control {padding-left: 20px;}
.contact_page .form-group .bootstrap-select .dropdown-toggle { padding-left: 20px;}
.contact_page .form-group .bootstrap-select .dropdown-toggle .filter-option {text-align: left;}
.contact_page .form-group .bootstrap-select .dropdown-toggle .caret {left: auto; right: 12px; border-left: 10px solid transparent; border-right: 9px solid transparent;}

@media (max-width: 767px) {
    .content_page .properties_details .col-lg-8 {padding-right: 15px;}
}

/* ==========================================================================
   404 - ERROR PAGE
   ========================================================================== */
  .site-error .links_404 .text-center a:not(:last-child){margin-right:20px;}
  @media (max-width: 767px) {
  	.site-error .links_404 .text-center a:not(:last-child){margin-right: 5px;}
  	.site-error .links_404 a{width: 110px; font-size:16px;}
  }


.launcher-submit-button .buttonContact i{padding-right: 4px;}
.branches_page_single .properties_details .properties_top_location i{padding-right:10px;}

/* ==========================================================================
   MODAL SINGLE PROPERTY DETAILS
   ========================================================================== */
  
.property_details_modal .modal-dialog{
	direction:ltr;
}
.property_details_modal .properties_page .properties_top{
	text-align:left;
}
.property_details_modal .properties_page .worker_details_wrapper .aside_box{
    margin-right: auto;
    padding-right:5px;
}
	
.property_details_modal .properties_page .worker_details_wrapper .aside_box .aside_box_R{
    text-align: left;
}
.property_details_modal .properties_page .worker_details_wrapper .aside_box .aside_content_infos{
    left: 125px;
}
.property_details_modal .properties_page .aside_contact form input{
	text-align: left;
}
.property_details_modal .properties_page .aside_contact form button:after{
    right: 10px;
    content:"\f105";
}
.property_details_modal .modal-dialog .full-screen{
	right:0;
}
.property_details_modal .modal-header a{
	float:left;
}
.property_details_modal .modal-header a.facebook_share.hidden-xs:first-of-type{
    margin-right: 10px;
    padding-right: 10px;
    border-right: 1px solid #e1e1e1;
    margin-left:20px;
}
.property_details_modal .modal-header a.link_to_property.visible-xs{
    margin-right: 10px;
    padding-right: 10px;
    border-right: 1px solid #e1e1e1;
}

.property_details_modal .modal-dialog .propertie_details_row.desc_wrapper .col-sm-9{
	padding-right:0;
}
.property_details_modal .modal-dialog .propertie_details_row span.title_property{
    text-align: left;
    margin-left: auto;
}
.property_details_modal .modal-dialog .propertie_details_row span.title_property .properties_details_title{
	padding-right: 10px;
}
.property_details_modal .modal-dialog .propertie_details_row .col-lg-6{
    text-align: left;
}
.property_details_modal .modal-dialog .propertie_details_row .properties_details_title{
    text-align: left;
}
@media (max-width: 991px) {
		.property_details_modal .properties_page .worker_details_wrapper .aside_box_R .aside_content_infos_line{
		text-align:left;
	}
	.property_details_modal .modal-dialog .aside_box_R .aside_title_desc{
		text-align:left!important;
	}
	.property_details_modal .properties_page .worker_details_wrapper .aside_box_R .aside_title_name{
		text-align: left!important;
	}
}
@media (max-width: 768px) {
	.property_details_modal .properties_page .properties_details{
	    padding-left: 20px;
	}
	.property_details_modal .modal-dialog .properties_page .propertie_details_row{
		text-align:left;
	}
	.property_details_modal .properties_page .worker_details_wrapper .aside_box_R .aside_title_desc{
	    text-align: left!important;
   }
      .property_details_modal .modal-header a.link_to_property span{
	   	float:right; 
	   	padding-left: 8px;
   	}

}
.share_appart_wrapper a{
	float:left;
}
.toggle_virtual_tour_gallery span{ padding-left: 20px;}

.tel_footer_wrapper > span{direction: rtl;}


@media (max-width: 768px) {
    .page_content .nav-tabs > li > a {font-size: 0.75em;}
}

@media (max-width: 375px) {
    .page_content .nav-tabs > li > a {font-size: 0.7em;}
    .page_content .content_menu li:nth-of-type(1) a {font-size: 1.8em;}
}

@media (max-width: 320px) {
    .page_content .nav-tabs > li > a {font-size: 0.6em;}
    .page_content .content_menu li:nth-of-type(1) a {font-size: 1.55em;}
}
